Subject: Ticket Assigned - Ordered Information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 10:09:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ordered Information Contacted

Dear  Customer support team,
Hope you are doing well, I'm facing some issue while receiving order,
few days before i placed order on max and done my payment online ,
they sent me confirmation email (please see below attachment )

But the problem is I did not received my parcel until now ,
I visited Istanbul Super Market branch they told me they are only receiving
FODEL and AMAZON shipment , and my tracking number is
LM951602953.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM951602953&utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
which
belong to Landmark Group ,

Please guide me and tell me where is my parcel ?
Where i can receive my parcel  ?

Please see details and let me know thanks.
Tracking No :LM951602953.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM951602953&utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
Consignment Number:88888001180020230318

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5897189